 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/Hudson-Valley-septic-system-companies.jpg');
  background-position: 50% 77.29%;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  width: 547px;
  margin: 10px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-left: 81px;
    margin-right: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1 .u-text-1 {
    width: 556px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 51.83% 32.96%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 44px;
    margin-right: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  min-height: 479px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 25px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 456px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 8px 0 11px;
}

.u-section-2 .u-image-1 {
  height: 430px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 456px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px 13px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  margin: 1px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 513px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 650px;
  }

  .u-section-2 .u-image-1 {
    height: 624px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 515px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 26px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 411px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 9px;
  }

  .u-section-2 .u-image-1 {
    height: 485px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 405px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 620px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 341px;
    margin-top: 10px;
    inset: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 10px 10px 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 545px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-2 .u-image-1 {
    height: 260px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 10px;
  }
} .u-section-3 {
  min-height: 410px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 7px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 406px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 7px 8px 7px 7px;
}

.u-section-3 .u-image-1 {
  height: 379px;
  object-position: 50% 93.98%;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 406px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 9px 0 12px;
}

.u-section-3 .u-image-2 {
  height: 376px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 305px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 532px;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 562px;
  }

  .u-section-3 .u-image-2 {
    height: 532px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 216px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 13px;
  }

  .u-section-3 .u-image-1 {
    height: 484px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 484px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 462px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 644px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 8px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-image-1 {
    height: 613px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 488px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 9px;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    height: 458px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 300px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 455px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-3 .u-image-2 {
    height: 390px;
    inset: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 91px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  width: 680px;
  margin: 0 auto 13px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 83px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 77px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-bottom: 0;
    margin-left: 14px;
    margin-right: 14px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 535px;
}

.u-section-5 .u-gallery-1 {
  height: 886px;
  margin: 5px 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 8px;
    margin-bottom: 8px;
    height: 694px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 2126px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2140px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 8px;
    margin-bottom: 8px;
    height: 6378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4031px;
  }

  .u-section-5 .u-gallery-1 {
    height: 4016px;
    margin-right: initial;
    margin-left: initial;
  }
}